Arvados - Task #12441

Story # 12125 (Resolved): Client support for deleting projects
Review 12125-fuse-project-trash

10/11/2017 07:33 PM - Peter Amstutz

Status: Resolved Start date: 08/08/2017
Priority: Normal Due date:

Assigned To: Peter Amstutz % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2017-10-25 Sprint

Description

History

#1 - 10/23/2017 07:35 PM - Peter Amstutz
- Subject changed from Review arv-mount trashed support to Review 12125-fuse-project-trash

- Assigned To set to Lucas Di Pentima

#2 - 10/23/2017 07:36 PM - Peter Amstutz

- Status changed from New to In Progress

#3 - 10/24/2017 02:03 PM - Lucas Di Pentima

- Assigned To changed from Lucas Di Pentima to Peter Amstutz

#4 - 10/24/2017 07:09 PM - Peter Amstutz
- Status changed from In Progress to Resolved

- Remaining (hours) set to 0.0
